<xml></xml>

Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
HeapStats..::.Version Property
HeapStats Class See Also Send Feedback

The version of the Heap database.

Namespace: BerkeleyDB
Assembly: libdb_dotnet53 (in libdb_dotnet53.dll) Version: 5.3.28.0

# Syntax

C#

    public uint Version { get; }

Visual Basic (Declaration)

    Public ReadOnly Property Version As UInteger

Visual C++

    public:
    property unsigned int Version {
    	unsigned int get ();
    }

# See Also

HeapStats Class
BerkeleyDB Namespace